<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Singularity](./bitburner.singularity.md) &gt; [exportGame](./bitburner.singularity.exportgame.md)

## Singularity.exportGame() method

Backup game save.

**Signature:**

```typescript
exportGame(): void;
```
**Returns:**

void

## Remarks

RAM cost: 1 GB \* 16/4/1

This function will automatically open the backup save prompt and claim the free faction favour if available.

